/*********************
NEW FONTS
*********************/
html {
    text-rendering:optimizelegibility !important;
}
body {
    -webkit-font-smoothing: antialiased;
}

/*Overirdes*/
#navigation li {
    font-family: Arial,Helvetica,sans-serif;
}
dl.social dd,
#footer ul li,
#masthead ul li {
    font-family: Arial,Helvetica,sans-serif;
}

/*New font declared for featured blog title .blog-item > h2 */
@font-face {
    font-family: "KievitProExtraLight";
    src: url("../../_fonts/kievit/kievit-pro-extralight.eot");
    src: url("../../_fonts/kievit/kievit-pro-extralight-.eot#iefix") format("embedded-opentype"),
         url("../../_fonts/kievit/kievit-pro-extralight.svg#KievitProMediumItalic") format("svg"),
         url("../../_fonts/kievit/kievit-pro-extralight.woff") format("woff"),
         url("../../_fonts/kievit/kievit-pro-extralight.ttf") format("truetype");

    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
}

/*********************
HERO SECTION
*********************/
/*adjusting widths and heights for hero section to contain larger image*/
#homepage .columns.three-hero .col-center #hero-movie-outer {
    height:352px;
    width:622px;
}

#homepage .columns.three-hero .col-right {
    width:326px;
}

#homepage .columns.three-hero .col-center #hero-movie-outer img {
 height:352px;
}

/*change default background colour to dark grey*/
#homepage .columns.three-hero {
    background-color: #333333;
    height:352px;
}

#homepage .columns.two-thirds-02 .columns-wrapper {
    background-color: #333333;
}

/*hero section font changes*/
#homepage .columns.three-hero span {
    font-family: "KievitProMedium", sans-serif;
}

#homepage .columns.three-hero .col-right .content {
    padding: 50px 2em 0;
}

#homepage .columns.three-equal-02 .content h2 {
    font-family: "KievitProBold", sans-serif;
    font-size:15px;
}

#homepage .col-right .content .heading a {
    color:#029fd6;
    font-family: "KievitProBold", sans-serif;
    font-weight: bold;
    margin-bottom:15px;
    display: block;
}

#homepage .columns.three-hero h2 {
    font-size:22px;
    line-height: 24px;
    font-family: "ArnhemProNormal", Georgia, serif;
}

#homepage .columns.three-hero p {
    font-family: "KievitProRegular", sans-serif;
    font-size:16px;
}

#homepage .columns.three-hero span a {
    font-family: "KievitProMedium", sans-serif;
    font-weight: bold;
}


/*********************
AJAX LOADED SECTION
*********************/
/*increasing width to move to 3 feratured items rather than 4*/
#homepage .carousel .component {
    border-width: 0 1px 0 0;
    width:297px;
}

/*New spotlights section title*/
#homepage #spotlights-container h2.section-title {
    border-bottom:1px solid #ccc;
    padding:15px 30px;
    font-family: "KievitProBold", Trebuchet MS,sans-serif;
    font-size:15px;
}


/*decrease height of carousel items
#homepage .carousel, #homepage .slideshow-button, #homepage .carousel .component {
    height: 230px;
}
*/

/*add new blue border*/
#homepage #spotlights-container {
    border-top: 5px solid #ed8721;
    background-color: #fff;
}

#homepage #spotlights-container  #spotlights {
    border-left: 1px solid #ccc;
}


/*New carousel next/prev buttons and hover effects*/
#homepage .slideshow-button.forward {
    background-image: url("assets/carousel/forward.gif");
    border-width: 0 0 0 1px;
}

#homepage .slideshow-button.back {
    border-width: 0;
}

#homepage .slideshow-button.forward:hover {
    border-width: 0;
    background-image: url("assets/carousel/forward-hover.gif");
}

#homepage .slideshow-button:hover {
    background-color: #029fd6;
}


/*********************
FEATURED BLOG ITEMS
*********************/

/*new font styles and layout for feature blog item*/
#homepage #spotlights .blog-item .time {
    color:#009fd6;
    text-transform: uppercase;
    font-size:12px;
    font-family: "KievitBoldSC", sans-serif;
}

#homepage #spotlights .blog-item .author-wrapper {
    overflow:hidden;
    _overflow:visible;
    zoom:1;
    margin:15px 0 15px 0;
}

#homepage #spotlights .blog-item .author-wrapper img {
    float:left;
    margin-right:10px;
}

#homepage #spotlights .blog-item .author {
    overflow:hidden;
    _overflow:visible;
    zoom:1;
}

#homepage #spotlights .blog-item .author-name {
    font-family: "ArnhemProBlond", Geogia, serif;
    font-weight:normal;
    font-size:19px;
    color:#515151;
    margin:0 0 5px 0;
    padding:0;
    line-height: 1;
}

#homepage #spotlights .blog-item .author-role {
    font-family: "KievitProMediumItalic";
    font-weight:normal;
    font-size:14px;
    color:#515151;
    padding:0;
}
#homepage #spotlights .blog-item h2 {
    font-family: "KievitProThin";
    font-weight:100;
    font-size:28px;
    line-height:29px;
    margin-top:10px;
    text-transform: none;
}


/*********************
NEWS AND EVENTS
*********************/

/*Increase height of container*/
#homepage .columns.three-equal-02 .col-left,
#homepage .columns.three-equal-02 .col-center,
#homepage .columns.three-equal-02 .col-right {
    height: 360px;
}

/*Increase height of flash object*/
#homepage .columns.three-equal-02 .col-right #regions-outer object#regions {
    height:200px;
}

/*Increase width of news and events container*/
#homepage .columns.three-equal-02 .col-center .content-news {
    width:100%;
}

/*Add news item*/
#homepage .columns.three-equal-02 .col-center .content-news .news-item {
    width:50%;
    padding-right:10px;
}
#homepage .columns.three-equal-02 .col-center .content-news .news-item a {
    display: inline-block;
}

#homepage .columns.three-equal-02 .col-center .content-news .news-item  h3 {
    font-family: "ArnhemProBlond";
    font-size:16px;
}
#homepage .columns.three-equal-02 .col-center .content-news .news-item  p {
    font-family: "ArnhemProBlond";
    font-size:15px;
    padding-bottom:15px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: .4px;
    -webkit-text-stroke-color: rgba(0,0,0,0.5);
}
#homepage .columns.three-equal-02 .col-center .content-news .news-item  .learn-more {
    float:right;
    font-family: "KievitProMedium", sans-serif;
    font-size:14px;
    width: 100px;
}

.carousel .component .content {
		height: 260px;
	}
